/* CSS Document */
html {
  background: #FFF;
}

body {
  font-size: 63%;
  /*font-family:"\5FAE\8F6F\96C5\9ED1", SimSun;*/
  background-color: #fff;
  color: #444;
  font-family: "微软雅黑", 'Microsoft YaHei', SimSun, SimHei, "STHeiti Light", STHeiti, "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
}

html,
body,
address,
blockquote,
div,
dl,
form,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
table,
ul,
dd,
dl,
dt,
li,
tbody,
td,
tfoot,
th,
thead,
tr,
button,
del,
ins,
map,
object,
a,
abbr,
acronym,
b,
bdo,
big,
br,
cite,
code,
dfn,
em,
i,
img,
kbd,
q,
samp,
small,
span,
strong,
sub,
sup,
tt,
var,
legend,
fieldset {
  margin: 0px;
  padding: 0px;
  -webkit-font-smoothing: subpixel-antialiased;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

fieldset,
img {
  border: 0;
}

img,
object {
  max-width: 100%;
  /*height:auto;*/
  width: auto\9;
  /* for ie8 */
  -ms-interpolation-mode: bicubic;
}

a {
  outline: none;
  blr: expression(this.onFocus=this.blur());
  text-decoration: none;
  color: #2e2e2e;
}

a:hover {
  color: #970000;
  text-decoration: none;
}

input[type='button'] {
  outline: none;
  border: 0 none;
  background-color: transparent;
  cursor: pointer;
}

/*定义清除浮动样式 方法一*/
.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  zoom: 1;
}

/*定义清除浮动样式 方法二*/
.clear {
  clear: both;
}

@media screen and (max-width: 1240px) {

.topNav{
width:100%!important}

.topNav_rt{
width:100%!important}
}
.topNav_rt a{
float:right!important;
margin-right:10px;
margin-left:0px!important;
}
}




/*font-size */
.f12px {
  font-size: 1.2em;
}

.f14px {
  font-size: 1.4em;
}

.f16px {
  font-size: 1.6em;
}

.f18px {
  font-size: 1.8em;
}

.f20px {
  font-size: 2.0em;
}

.f22px {
  font-size: 2.2em;
}

.f24px {
  font-size: 2.4em;
}

/*float */
.fl {
  float: left;
}

.fr {
  float: right;
}

.ct {
  margin: 0 auto;
}

ul,
ol,
li {
  list-style: none outside none;
}

.tc {
  text-align: center !important;
}

.tl {
  text-align: left !important;
}

.tr {
  text-align: right !important;
}

.fwn {
  font-weight: normal;
}

.fwb {
  font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

q:before,
q:after {
  content: '';
  content: none;
}

input,
textarea,
select {
  font-weight: inherit;
}

input,
select,
textarea,
button {
  vertical-align: middle
}

.pa {
  position: absolute;
}

.pr {
  position: relative;
}

.inblock {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.disnone {
  display: none;
}

.block {
  display: block;
}

.hidden {
  overflow: hidden !important;
}

.none {
  display: none;
}

.textoverflow {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.underline:hover {
  text-decoration: underline;
}

.mtc {
  margin: 0 auto;
}

.number {
  font-family: Arial;
}

.fw600 {
  font-weight: 600;
}

.hand {
  cursor: pointer;
}

.distable {
  display: table;
}

.distr {
  display: table-row;
}

.distd {
  display: table-cell;
}

.mr35px {
  margin-right: 35px;
}

.ml35px {
  margin-left: 35px;
}

.mr10px {
  margin-right: 10px;
}

.ml10px {
  margin-left: 10px;
}

.mt20px {
  margin-top: 20px;
}

.topicInfo li {
  transtion: all 1s ease 0s
}

/*头部样式*/
.wraq_header {
  width: 100%;
  background: url(../image/header_bg.png) no-repeat top center #980000;
  z-index: 9999999;
  position: relative;
}

.header {
  max-width: 1200px;
  min-width: 320px;
  height: 150px;
  margin: 0 auto;
  position: relative;
}

.logo {
  float: left;
  padding: 41px 0 0;
}

.logo1 {
  margin-right: 20px;
}

#btn_ser {
  display: none;
}

.links {
  float: right;
  text-align: right;
  margin-top: 43px;
}

.links01 li {
  float: left;
  height: 25px;
}

.links01 a {
  color: #eddddd;
}

.links01 span {
  color: #eddddd;
  padding: 0 10px;
}

.links01 a:hover {
  color: #fff;
}

.btn_ser {
  display: inline-block;
  width: 34px;
  height: 31px;
  cursor: pointer;
}

.btn_ser img {
  vertical-align: middle;
}

.ser {
  width: 180px;
  height: 26px;
  right: 0px;
  top: 65px;
  line-height: 26px;
  background-color: #fff;
  border-radius: 15px;
}

.search {
  background: no-repeat;
  width: 200px;
  height: 26px;
  position: relative;
  overflow: hidden;
  margin-top: 10px;
}

.search input {
  position: absolute;
  height: 26px;
  line-height: 26px;
  font-size: 14px;
  color: #6b6b6b;
  border: none;
  background: none;
  left: 0px;
  top: 0px;
  padding-left: 0px;
}

.search input.notxt {
  color: #6b6b6b;
  padding-left: 7px;
  width: 150px;
}

.search input.notxt1 {
  position: absolute;
  width: 26px;
  height: 26px;
  top: 0px;
  left: 150px;
  border: none;
  background: url(../image/ser_btn.png) no-repeat center center;
  cursor: pointer;
  overflow: hidden;
}

.snav {
  display: block;
}

.mbtn {
  display: block;
}

.links {
  position: absolute;
  right: 10px;
  top: 0;
  z-index: 1005;
  margin-top: 13px;
}

.search {
  margin-top: 0;
}

#btn_ser {
  display: block;
}

/*导航*/
.nav {
  width: 100%;
  height: 45px;
  line-height: 45px;
  z-index: 888;
  background: #fff;
}

.nav ul {
  height: 45px;
  margin: 0px auto;
  max-width: 1440px;
}

.nav ul li {
  float: left;
  height: 45px;
  line-height: 45px;
  padding: 0 18px;
  text-align: center;
  position: relative;
}

.nav ul li a {
  color: #333;
  font-size: 1.6em;
  display: block;
}

.nav ul li .subNav {
  position: absolute;
  left: 0;
  top: 45px;
  left: 0px;
  display: none;
  background: #ffffff;
  overflow: hidden;
  width: 100%;
}

.nav ul li .local {
  left: -86px;
}

.nav ul li.on {
  background-color: #970000;
}

.nav ul li.on a {
  color: #fff;
}

.nav ul li.on .subNav {
  display: block;
  border-top: 1px solid #b44848;
}

.nav ul li.on .subNav dl {
  overflow: hidden;
}

.nav ul li.on .subNav dl dd {
  height: auto;
  line-height: 18px;
  text-align: left;
}

.nav ul li.on .subNav dl dd a {
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  font-weight: normal;
  color: #333;
  padding: 8px 10px;
}

.nav ul li.on .subNav dl dd a:hover {
  background-color: #960000;
  color: #ffff;
}

.nav ul li .pos_left {
  left: -72px;
}

/*手机端导航*/
.snav {
  display: none;
  height: 30px;
  background-color: #9a0000;
  left: 0px;
  top: 0;
  z-index: 1002;
  width: 100%;
}

.mbtn {
  display: none;
  height: 30px;
  left: 10px;
  top: 0;
  z-index: 1002;
  width: 40px;
  cursor: pointer;
}

.navm {
  width: 100%;
  line-height: 30px;
  background-color: #9a0000;
  overflow: hidden;
  text-align: left;
  display: none;
  top: 30px;
  left: 0
}

.navm ul {
  padding: 0 0 10px;
}

.navm li {
  border-bottom: 1px solid #b02929;
  position: relative;
  overflow: hidden;
}

.navm li a {
  font-size: 14px;
  line-height: 18px;
  padding: 10px 0px;
  color: #fff;
  padding-left: 13px;
  float: left;
}

.navm li a:hover {
  color: #fff;
}

.navm li.sub_has span {
  margin-left: 10px;
}

.navm li.on a {
  color: #fff;
  display: inline-block;
}

.navm li strong {
  display: block;
  width: 30px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  background: #ad4141;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 18px;
  color: #fff;
}

.navm li.on strong {
  background: url(../image/white-down-arrow.png) no-repeat center center;
}

.navm dl {
  display: none;
  background-color: #fff;
  color: #004489
}

.navm dl dd {
  padding-left: 30px;
  line-height: 18px;
  padding: 8px 0px 8px 30px;
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
}

.navm li.on dl dd a {
  font-size: 14px;
  color: #282828;
  font-weight: normal;
  display: inline;
  border: none;
  padding: 0px;
}

.navm li dl dd a {
  font-size: 14px;
  color: #282828;
  font-weight: normal;
  display: inline;
  display: block;
  border: none;
  padding: 0px;
}

.navm li dl dd a:hover {
  color: #005bac;
}

.subNavs {
  width: 100%;
  overflow: hidden;
}

.subNavs dd {
  padding: 5px 0;
}

/*标题*/
.title01 {
  background: url(../image/title_bg.png) repeat-x;
  height: 36px;
  margin: 12px 0;
}

.title01 h2 {
  font-size: 19px;
  width: 97px;
  height: 36px;
  line-height: 36px;
  padding-left: 43px;
  color: #444;
  font-weight: normal;
  background: url(../image/icon.png) no-repeat;
  background-position: 0 3px;
  background-color: #fff;
}

.footer_wrap {
  width: 100%;
  background: #474745;
  overflow: hidden;
}

.footer {
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  background: url(../image/footer_logo.png) no-repeat left center;
}

.footerNav {
  padding: 24px 0;
  font-size: 14px;
  overflow: hidden;
  float: left;
  width: 256px;
  margin-left: 148px;
}

.footerNav li {
  float: left;
  width: 50%;
  line-height: 29px;
}

.footerNav li a {
  color: #c3c3c3;
}

.footerNav li a:hover {
  color: #fff;
}

.copyRight {
  background-color: #6b6b6b;
  font-size: 14px;
  padding: 6px 0;
  line-height: 26px;
  color: #fff;
  text-align: center;
  color: #e0e0e0;
}

.footer-rt {
  width: 480px;
  float: right;
  padding-top: 23px;
}

.ma01 {
  width: 100px;
  height: 100px;
  float: left;
  padding-top: 9px;
}

.footer-inner {
  float: left;
}

.footer-inner p {
  color: #c3c3c3;
  margin-left: 25px;
  line-height: 29px;
  font-size: 14px;
}

@media screen and (max-width:1240px) {
  .footer {
    height: auto;
    background: none;
    padding: 0 20px;
  }

  .header {
    width: auto;
    padding: 0 20px;
  }

  .nav ul li {
    width: 12%;
    padding: 0;
  }

  .ser,
  .links {
    right: 20px;
  }

  .footerNav {
    margin-left: 0;
  }
}





@media screen and (max-width:992px) {

  .nav,
  .links {
    display: none;
  }

  .snav {
    display: block;
  }

  .mbtn {
    display: block;
  }

  .logo {
    float: none;
    text-align: center;
  }

  .header {
    height: 128px;
  }

  .links {
    position: absolute;
    right: 10px;
    top: 0;
    z-index: 1005;
    margin-top: 5px;
  }

  .links li {
    float: right;
    height: 25px;
  }

  .links a.btn_ser {
    padding: 0 2px;
    height: 25px;
  }

  .ser {
    top: -3px;
    right: 106px;
    display: none;
  }

  .search {
    margin-top: 0;
  }

  #btn_ser {
    display: block;
  }

  .logo1 {
    width: 200px;
    display: inline-block;
  }

  .logo2 {
    width: 300px;
    display: inline-block;
  }

  .logo {
    top: 46px;
  }


}

@media screen and (max-width:800px) {
  .footerNav {
    width: 100%;
    padding-bottom: 0;
  }

  .footerNav li {
    width: 25%;
    text-align: left;
  }

  .footer-rt {
    float: none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 15px;
    position: relative;
    width: 100%
  }

  .ma01 {
    width: 60px;
    height: 60px;
    margin: 0 auto;
    float: none;
    position: absolute;
    right: 0;
    top: 45px;
  }

  .footer-inner {
    width: 100%;
  }

  .footer-inner p {
    margin-left: 0;
  }
}

@media screen and (max-width:640px) {
  .logo1 {
    width: 140px;
  }

  .logo2 {
    width: 183px;
  }

  .header {
    height: 95px;
  }
}


@media screen and (max-width:400px) {
  .logo1 {
    width: 100px;
    margin-right: 8px;
  }

  .logo2 {
    width: 126px;
  }

  .header {
    height: 83px;
  }

}

/*分页样式*/
.page {
  clear: both;
  margin: 20px 0px 20px 0px;
  text-align: center;
}

/*www . 91084 . com分页样式*/
.pagebar {
  padding: 20px;
  overflow: hidden;
  clear: both
}

.pagebar .pagination {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.pagination a {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  font-size: 12px;
  padding: 8px 10px;
  margin: 0 2px;
  border-radius: 3px;
  line-height: 100%
}

.pagination span {
  color: #333;
  font-size: 12px;
  padding: 7px 2px;
  margin: 0 2px;
  border-radius: 3px;
}

.pagination a:hover {
  color: #333;
  border: 1px solid #333;
}

.pagination a.page-num-current {
  color: #fff;
  background: #d64935;
  border: 1px solid #df7474;
}

.pagination .st {
  font-family: 宋体
}

.text-secondary {
  text-align: center;
  padding: 20px 0
}

.ArticleTencont img {
  max-width: 100%;
  height: auto !important
}

#maximg img {
  max-width: 100%;
  height: auto !important
}

.top_menu {
  font-size: 18px;
  width: 100%;
  height: 34px;

  color: #eddddd;

}

.top_name {
  display: inline-block;
  padding-top: 3px;
}

div {
  margin: 0;
  padding: 0;
  border: 0;
}

.top_lang {

  height: 34px;
  padding: 43px 10px 0px 10px;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.nav .nav222  li .subNav{
  width: 150px;
  left: 50%;
  margin-left: -75px;
}

.nav .nav222  li .subNav a{
  font-size: 1.3em;
}

@media (min-width: 769px) {
  .container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

@media (min-width:993px) and (max-width:1237px) {
  .nav ul li {
    width: auto;
    padding: 0 0.87vw;
  }

  .nav ul li a {
    font-size: 1.3vw;
  }

  .nav .nav222  li {
    width: auto;
    padding:0 1.56vw;
  }

  .nav .nav222  li a {
    font-size: 1.4vw;
  }
}

@media (min-width:1238px) and (max-width:1450px) {
  .nav ul li {
    width: auto;
    padding: 0 0.87vw;
  }

  .nav ul li a {
    font-size: 1.6em;
  }
  .nav .nav222 li {
    width: auto;
    padding: 0 1.88vw;
  }

  .nav .nav222  li a {
    font-size: 1.6em;
  }
}

@media (min-width:1356px) and (max-width:1379px) {
  .nav ul li {
    width: auto;
    padding: 0 1.13vw;
  }

  .nav .nav222  li {
    width: auto;
    padding: 0 2.3vw;
  }
}

@media (min-width:1380px) and (max-width:1480px) {
  .nav ul li {
    width: auto;
    padding: 0 1.2vw;
  }

  .nav ul li a {
    font-size: 1.6em;
  }

  .nav .nav222  li {
    width: auto;
    padding: 0 2.3vw;
  }

  .nav .nav222 li a {
    font-size: 1.6em;
  }
}
.topNav_rt {
    width: auto;
    float: right;
    margin-right:25px;
}
.wrap_topNav {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #980000;
}
.topNav {
    width: 1510px;
    margin: 0 auto;
}
.topNav_rt a {
    color: #fff;
	font-size: 15px; 
    float: left;
    margin-left: 20px;
    padding-left: 32px;
}
.link01 {
    background: url(/skin/images/1133.png) no-repeat left center;
}

.link02 {
    background: url(../images/link02.png) no-repeat left center;
}

/*!表格专用css*/
table{max-width:auto;border-collapse:collapse;border-spacing:0}table,.table{width:auto;margin-bottom:18px}table th,.table th,table td,.table td{padding:8px;line-height:18px;text-align:left;vertical-align:top;border-top:1px solid #ddd}table th,.table th{font-weight:bold}table thead th,.table thead th{vertical-align:bottom}table thead:first-child tr th,.table thead:first-child tr th,table thead:first-child tr td,.table thead:first-child tr td{border-top:0}table tbody+tbody,.table tbody+tbody{border-top:2px solid #ddd}.table-condensed th,.table-condensed td{padding:4px 5px}table{border:1px solid #ddd;*border-collapse:collapsed;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}table th+th,table td+td,table th+td,table td+th{border-left:1px solid #ddd}table thead:last-child tr:last-child th:last-child,table tbody:last-child tr:last-child td:last-child{}.table tbody tr:hover td,.table tbody tr:hover th{background-color:#f5f5f5}table th{background:#fffbe9}.table th,.table td{vertical-align:middle}
<style>
    table {
        border: 1px solid black; /* 表格边框加黑 */
        border-collapse: collapse; /* 合并边框 */
    }
    table th, table td {
        border: 1px solid black; /* 单元格边框加黑 */
        color: black; /* 文字颜色加黑（如果需要） */
        font-weight:  /* 文字加粗 */
    }
</style>